# Translation of Plugins - Add-on Contact Form 7 &#8211; MailPoet 3 - Development (trunk) in German
# This file is distributed under the same license as the Plugins - Add-on Contact Form 7 &#8211; MailPoet 3 - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-09-13 15:34:44+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: de\n"
"Project-Id-Version: Plugins - Add-on Contact Form 7 &#8211; MailPoet 3 - Development (trunk)\n"

#: includes/class-mailpoet-cf7-consent.php:103
msgid "Privacy Policy"
msgstr "Datenschutzerklärung"

#: includes/class-mailpoet-cf7-consent.php:147
msgid "By subscribing you agree to receive our promotional marketing materials and agree with out {privacypage}. You may unsubscribe at any time."
msgstr "Durch das Abonnieren des Newsletters akzeptierst du, Marketinginformationen zu erhalten und die {privacypage}. Das Abmelden ist jederzeit möglich."

#: includes/class-mailpoet-cf7-consent.php:156
msgid "We have add some default text to help. Please feel free to input any kinds of text in it. Don't forget to include this -> {privacypage} shortcode to include privacy policy page link automatically which you can select from dropdown below."
msgstr "Es wurden Standardtexte als Hilfestellung hinterlegt. Bitte passe diese an deine Bedürfnisse an. Vergiss nicht, den Shortcode {privacypage} hinzuzufügen, damit die Datenschutzerklärung automatisch verlinkt werden kann."

#: includes/class-mailpoet-cf7-unsubscribe.php:65
msgid "MailPoet Unsubscribe"
msgstr "MailPoet Abmelden"

#: includes/class-mailpoet-cf7-consent.php:61
msgid "MailPoet Consent"
msgstr "MailPoet Zustimmung"

#: includes/class-mailpoet-cf7-consent.php:136
msgid "Mailpoet Subscription Consent"
msgstr "Mailpoet Abonnement-Einverständniserklärung"

#: includes/class-mailpoet-cf7-consent.php:141
msgid "Consent Message"
msgstr "Einverständniserklärung"

#: includes/class-mailpoet-cf7-consent.php:164
msgid "Privacy Page"
msgstr "Datenschutz-Seite"

#: includes/class-mailpoet-cf7-unsubscribe.php:139
msgid "Unsubscribe Option"
msgstr "Abmelde-Option"

#: includes/class-mailpoet-cf7-unsubscribe.php:144
msgid "Unsubscribe Checkbox Label"
msgstr "Abmelde-Checkbox Label"

#: includes/class-mailpoet-cf7-integration.php:280
msgid "Let subscriber choose list"
msgstr "Benutzer Liste auswählen lassen"

#: includes/class-mailpoet-cf7-integration.php:287
msgid "Let your subscriber choose which list they will subscribe to!"
msgstr "Lasse Abonnenten die Wahl, welche Liste er abonnieren möchte!"

#: includes/class-mailpoet-cf7-integration.php:300
msgid "All choosen <code>MailPoet Lists</code> will be selected and subscriber will be tagged with all list."
msgstr "Alle ausgewählten <code>MailPoet Listen</code> werden ausgewählt und der Teilnehmer wird mit der gesamten Liste markiert."

#. Plugin Name of the plugin
msgid "Add-on Contact Form 7 - Mailpoet 3"
msgstr "Add-on Contact Form 7 - Mailpoet 3"

#. Author of the plugin
msgid "Tikweb"
msgstr "Tikweb"

#. Author URI of the plugin
msgid "http://www.tikweb.dk/"
msgstr "http://www.tikweb.dk/"

#: includes/class-mailpoet-cf7-integration.php:252
msgid "Field type"
msgstr "Feld-Typ"

#: includes/class-mailpoet-cf7-integration.php:256
msgid "Required field"
msgstr "Pflicht-Feld"

#: includes/class-mailpoet-cf7-integration.php:262
msgid "MailPoet Lists"
msgstr "MailPoet Listen"

#: includes/class-mailpoet-cf7-integration.php:316
#: includes/class-mailpoet-cf7-consent.php:183
#: includes/class-mailpoet-cf7-unsubscribe.php:155
msgid "Name"
msgstr "Name"

#: includes/class-mailpoet-cf7-integration.php:103
msgid "Sign up for the newsletter"
msgstr "Für den Newsletter anmelden"

#: includes/class-mailpoet-cf7-integration.php:236
msgid "Mailpoet Signup"
msgstr "Mailpoet Anmeldung"

#: includes/class-mailpoet-cf7-integration.php:248
msgid "Mailpoet Signup Form."
msgstr "Mailpoet Anmelde-Formular."

#: includes/class-mailpoet-cf7-integration.php:325
#: includes/class-mailpoet-cf7-consent.php:193
#: includes/class-mailpoet-cf7-unsubscribe.php:165
msgid "Id attribute"
msgstr "Id Attribut"

#: includes/class-mailpoet-cf7-integration.php:334
#: includes/class-mailpoet-cf7-consent.php:203
#: includes/class-mailpoet-cf7-unsubscribe.php:175
msgid "Class attribute"
msgstr "Klassen Attribut"

#: includes/class-mailpoet-cf7-integration.php:352
#: includes/class-mailpoet-cf7-consent.php:221
#: includes/class-mailpoet-cf7-unsubscribe.php:192
msgid "Insert Tag"
msgstr "Tag einfügen"

#: includes/class-mailpoet-cf7-integration.php:293
msgid "Checked by Default"
msgstr "Standardmäßig aktiviert"

#: includes/class-mailpoet-cf7-integration.php:298
msgid "Make this checkbox checked by default?"
msgstr "Dieses Auswahlfeld standardmäßig aktivieren?"

#. Description of the plugin
msgid "Add a MailPoet 3 signup field to your Contact Form 7 forms."
msgstr "Fügt ein MailPoet 3-Anmeldefeld zu Ihren Kontaktformularen 7 hinzu."

#: add-on-contact-form-7-mailpoet.php:67
msgid "Add-on Contact Form 7 - Mailpoet 3 Integration plugin requires PHP version 5.4 or newer, Please upgrade your PHP."
msgstr "Add-on Contact Form 7 - Mailpoet 3 Integration Plugin erfordert PHP Version 5.4 oder neuer, Bitte aktualisiere dein PHP."

#: includes/class-mailpoet-cf7-integration.php:359
#: includes/class-mailpoet-cf7-consent.php:228
#: includes/class-mailpoet-cf7-unsubscribe.php:199
msgid "To use the value input through this field in a mail field, you need to insert the corresponding mail-tag (%s) into the field on the Mail tab."
msgstr "Um den in diesem Feld Feld eingegebenen Wert in einem E-Mail-Feld zu benutzen, musst du den entsprechenden Mail-Tag (%s) in das Feld im Tab E-Mail einfügen."

#: includes/class-mailpoet-cf7-integration.php:308
msgid "Checkbox Label"
msgstr "Beschriftungen der Auswahlkästchen"

#: add-on-contact-form-7-mailpoet.php:93 add-on-contact-form-7-mailpoet.php:121
msgid "%s plugin requires %s plugin, Please activate %s first to using %s."
msgstr "%s Plugin erfordert das Plugin %s. Bitte aktiviere %s zuerst, um %s benutzen zu können."